Update Endpoint Headers
PUT /endpoint/{endpoint_id}/headers on the Webhooks API. Base URL: https://api.sinay.ai/webhook/api/v1.
Set the additional headers to be sent with the webhook This can be used in case your infrastructure requires additional security. This will replace all previously sent headers. Use PATCH to update the headers partially.
Path parameters
Request body
application/json, required.
| Field | Type | Required | Description |
|---|---|---|---|
headers | object | Yes | — |
headers.<key> | string | No | — |
Responses
No body.